/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}

a{
	color: #ffffff;
}

html {
    overflow-y: scroll;
	overflow-x:hidden;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}

.main p, .main2 p{
    color: #84effd;
    line-height: 22px;
    padding-bottom: 10px;
}

body {	
	background: #C2E6FC ;
	font: 18px Arial, Helvetica, sans-serif;
	color: #383838;
}

#back{
    background: url(images/bg.jpg) repeat-x;

}

#content{
	margin: 0 auto;
	width: 1019px;
	text-align: left;

}

#main_top{
    background: url(images/main_top.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 12px;
}

.header_slider
{
position:relative;

z-index:1;
} 







nav ul ul {
	display: none;
position:relative; 

z-index:2;

}
nav {
	margin: 0px auto; 
	text-align: center;
}


	nav ul li:hover > ul {
		display: block;
	}




nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #0A4A9C 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #0A4A9C 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#0A4A9C 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}


nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #2e86f0;
		background: linear-gradient(top, #4f5964 0%, 2e86f0 100%);
		background: -moz-linear-gradient(top, #4f5964 0%, 2e86f0 100%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#2e86f0 100%);
	}
		nav ul li:hover a {
			color: #ffffff;
		}
	
	nav ul li a {
		display: block; padding: 15px 40px;
		color: #ffffff; text-decoration: none;
	}

nav ul ul {
	background: #004ba5; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}
		nav ul ul li a {
			padding: 15px 10px;
			color: #ffffff;
		}	
			nav ul ul li a:hover {
				background: #2e86f0;
			}


nav ul ul ul {
	position: absolute; left: 100%; top:0;
}








.main{
width: 1019px;
margin: 0 auto;
clear:both;
padding:0px
background: url(images/main_bg.png);
}

.main2{
width: 1019px;
margin: 0 auto;
clear:both;
padding: 0px;
background: #0A4A9C;
margin-top: 0px;
}

#header {
	width: 1019px;
}

#logo {
height: 140px;
text-align: left;
width: 770px;
padding-left: 39px;
padding-top: 5px;
padding-bottom: 0px;
}


#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #ffffff;
}
#logo H2 a
{
font-size: 12px;

}

#logo H1 {
 margin: 0px;
 padding: 0px;
}

#menu
{
width: 1019px;
height: 52px;
padding-left: 10px;
}

#menu ul {
	list-style: none;	
}

#menu li {
	
	display: inline; 
	
}

#menu a {
        font-family: Arial,Helvetica,sans-serif;
        font-size: 16px;
        color: #ffffff;
	text-align: center;
        font-weight: normal;
	text-decoration: none;
	width: 166px;
	height: 32px;
        display: block;
        float: left;
	padding-top: 20px;
	margin-right: 1px;
        background: url(images/menu_bg.png);
        background-repeat: no-repeat;
        background-position: left top;

}

 .action, #menu a:hover{
	width: 166px;
        height: 32px;
	color: #000000;
	background: url(images/menu_hov.png);
        background-repeat: no-repeat;
        background-position: left top;
}


.main 

.read{
    background: url(images/read.png);
    background-repeat: no-repeat;
    background-position: right top;
    text-align: center;
    height: 25px;
    padding-right: 10px;
    padding-top: 10px;
}

.main2 .read{
    background: url(images/read.png);
    background-repeat: no-repeat;
    background-position:  top;

text-align: center;
    height: 55px;
padding-left: 30px;    
padding-top: 0px;
}

.read a{
    font-size: 14px;
    text-decoration: none;
    padding-right: 25px;
    color: #ffffff;
}

.main2 .read a{
    font-size: 14px;
}

#blog_col{
    background: url(images/col_bg.png);
}

#col1_1, #col1_2, #col1_3{
    width: 250px;
    float: left;
    padding-left: 44px;
    padding-right: 44px;
}

h1{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #99f2fc;
    font-weight: bold;
    padding-bottom: 20px;
}

#blog_col2{
    background: url(images/main_bg2.png);
    background-repeat: repeat-y;
    background-position: center;
}

.#col2_1,{
    width: 1019px;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.main2 ul{
    list-style: none;
    padding-left: 10px;
}

.main2 ul li{
    background: url(images/ls.png);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 300px;
    padding-bottom: 10px;
}

.main2 ul li a{
    font-weight: bold;
    text-decoration: none;
    color: #6FF4F4;
}

.main2 ul li a:hover{
    color: #ffffff;
}

.main_bot{
    background: url(images/main_bot.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 0px;
}


<style type="text/css">

.thumbnail{
position: absolute;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;

}

.thumbnail span{ /*CSS for enlarged image*/
position: fixed;
z-index:0;
background-color: lightblue;
padding: 5px;
top: 0px;
left: 0px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 50px; left: 400px;

 /*position where enlarged image should offset horizontally */

}





#footer {
	height: 0px;
	width: 990px;
	clear: both;
        margin: 0 auto;
	padding-top: 0px;
	
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #000000;

}

#footer a {
	color: #000000;

}


/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


#slider-wrapper {
    background:url(images/top.jpg) no-repeat;
    width: 1020px;
    height: 245px;
    

	margin:0 auto;
}

#slider {
	position:absolute;
    width: 1020px;
    height: 245px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display: none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
